###########################################################################
#                                                                         #
#  Font definitions database (created by fcvt, without @ExtraMetrics)     #
#                                                                         #
#  Each entry defines one font.  The fields and their meanings are:       #
#                                                                         #
#     Name          Compulsory   Meaning                                  #
#     ---------------------------------------------------------------     #
#     @Tag          Yes          Must equal @Family-@Face                 #
#     @Family       Yes          Font family name                         #
#     @Face         Yes          Font face name                           #
#     @Name         Yes          PostScript name as in @Metrics file      #
#     @Metrics      Yes          Adobe font metrics file of this font     #
#     @ExtraMetrics No           Extra metrics                            #
#     @Mapping      Yes          .LCM (Lout Character Mapping) file       #
#     @Recode       No           Recode or not (Yes or No, default Yes)   #
#                                                                         #
###########################################################################

{ @FontDef
    @Tag { Antiqua-Base }
    @Family { Antiqua }
    @Face { Base }
    @Name { AntiquaPSCyr-Regular }
    @Metrics { Anti }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { Antiqua-Slope }
    @Family { Antiqua }
    @Face { Slope }
    @Name { AntiquaPSCyr-Italic }
    @Metrics { Anti-I }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { Antiqua-Bold }
    @Family { Antiqua }
    @Face { Bold }
    @Name { AntiquaPSCyr-Bold }
    @Metrics { Anti-B }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { Antiqua-BoldSlope }
    @Family { Antiqua }
    @Face { BoldSlope }
    @Name { AntiquaPSCyr-BoldItalic }
    @Metrics { Anti-BI }
    @Mapping { 1251.lcm }
}

{ @FontDef
    @Tag { Arial-Base }
    @Family { Arial }
    @Face { Base }
    @Name { ArialMT-Regular }
    @Metrics { Aria }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { Arial-Slope }
    @Family { Arial }
    @Face { Slope }
    @Name { ArialMT-Italic }
    @Metrics { Aria-I }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { Arial-Bold }
    @Family { Arial }
    @Face { Bold }
    @Name { ArialMT-Bold }
    @Metrics { Aria-B }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { Arial-BoldSlope }
    @Family { Arial }
    @Face { BoldSlope }
    @Name { ArialMT-BoldItalic }
    @Metrics { Aria-BI }
    @Mapping { 1251.lcm }
}

{ @FontDef
    @Tag { Kurier-Base }
    @Family { Kurier }
    @Face { Base }
    @Name { ERKurierPSCyr-Regular }
    @Metrics { Kuri }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { Kurier-Slope }
    @Family { Kurier }
    @Face { Slope }
    @Name { ERKurierPSCyr-Italic }
    @Metrics { Kuri-I }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { Kurier-Bold }
    @Family { Kurier }
    @Face { Bold }
    @Name { ERKurierPSCyr-Bold }
    @Metrics { Kuri-B }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { Kurier-BoldSlope }
    @Family { Kurier }
    @Face { BoldSlope }
    @Name { ERKurierPSCyr-BoldItalic }
    @Metrics { Kuri-BI }
    @Mapping { 1251.lcm }
}

{ @FontDef
    @Tag { PSTimes-Base }
    @Family { PSTimes }
    @Face { Base }
    @Name { TimesNewRomanPSMT-Regular }
    @Metrics { PSTi }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { PSTimes-Slope }
    @Family { PSTimes }
    @Face { Slope }
    @Name { TimesNewRomanPSMT-Italic }
    @Metrics { PSTi-I }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { PSTimes-Bold }
    @Family { PSTimes }
    @Face { Bold }
    @Name { TimesNewRomanPSMT-Bold }
    @Metrics { PSTi-B }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { PSTimes-BoldSlope }
    @Family { PSTimes }
    @Face { BoldSlope }
    @Name { TimesNewRomanPSMT-BoldItalic }
    @Metrics { PSTi-BI }
    @Mapping { 1251.lcm }
}

{ @FontDef
    @Tag { ComputerModern-Base }
    @Family { ComputerModern }
    @Face { Base }
    @Name { SFRM1000 }
    @Metrics { Comp }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { ComputerModern-Slope }
    @Family { ComputerModern }
    @Face { Slope }
    @Name { SFTI1000 }
    @Metrics { Comp-I }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { ComputerModern-Bold }
    @Family { ComputerModern }
    @Face { Bold }
    @Name { SFBX1000 }
    @Metrics { Comp-B }
    @Mapping { 1251.lcm }
}
{ @FontDef
    @Tag { ComputerModern-BoldSlope }
    @Family { ComputerModern }
    @Face { BoldSlope }
    @Name { SFBI1000 }
    @Metrics { Comp-BI }
    @Mapping { 1251.lcm }
}

{ @FontDef
    @Tag { CommNew-Base }
    @Family { CommNew }
    @Face { Base }
    @Name { CommNew }
    @Metrics { Comm }
    @Mapping { 1251-l1.lcm }
}
{ @FontDef
    @Tag { CommNew-Slope }
    @Family { CommNew }
    @Face { Slope }
    @Name { CommNew-Italic }
    @Metrics { Comm-I }
    @Mapping { 1251-l1.lcm }
}
{ @FontDef
    @Tag { CommNew-Bold }
    @Family { CommNew }
    @Face { Bold }
    @Name { CommNew-Bold }
    @Metrics { Comm-B }
    @Mapping { 1251-l1.lcm }
}
{ @FontDef
    @Tag { CommNew-BoldSlope }
    @Family { CommNew }
    @Face { BoldSlope }
    @Name { CommNew-BoldItalic }
    @Metrics { Comm-BI }
    @Mapping { 1251-l1.lcm }
}


